{
	"324000531_0": "「本日集まってもらった理由は、\\n　すでにお前たちもわかっていると思う」",
	"324000531_1": "「クリス先輩がなかなか戻ってこないから、デスか？」",
	"324000531_2": "「その通りだ。任務は情報交換だけなので、\\n　すぐに戻ってこられるはずだったんだが……」",
	"324000531_3": "「……心配です」",
	"324000531_4": "「何か問題が起きたと考えるべきか」",
	"324000531_5": "「ともかくこちらから向こうの状況は推し量れない。\\n　よって、誰か状況確認に行ってもらいたいんだが」",
	"324000531_6": "「こちらから迎えに行くんですね」",
	"324000531_7": "「まあ、そういうことだ」",
	"324000531_8": "「今のところですが、\\n　ギャラルホルンの反応なども確認されていません」",
	"324000531_9": "「ですので、クリスさんが対処できないような事態が\\n　起きている可能性は低いと思われます」",
	"324000531_10": "「あちらの世界にはギアこそ無いものの、\\n　有力な味方は多い――舵取りに置いてもね」",
	"324000531_11": "「でも、それなら余計に理由がわからないわね……」",
	"324000531_12": "「師匠も了子さんもウェル博士もいるのに、\\n　おかしいですよね」",
	"324000531_13": "「安心感はあるが、なおさら奇妙と考えられるな……」",
	"324000531_14": "「状況がわからない以上、こちらもある程度の事態の想定は\\n　必要だろう。よって、今回は装者３名に行ってもらう」",
	"324000531_15": "「１名が連絡要員。残り２名は状況に応じて、\\n　あちらでの行動をお願いします」",
	"324000531_16": "「それでは、実際に誰が向かうかだが……」",
	"324000531_17": "「師匠ッ！　わたしに行かせてくださいッ！\\n　クリスちゃんのことが心配ですッ！」",
	"324000531_18": "「心配する気持ちはアタシたちも同じデスッ！\\n　行かせてほしいデスッ！」",
	"324000531_19": "「滅多なことはないと信じていますが、やっぱり心配です」",
	"324000531_20": "「クリスなら大丈夫だとは思いたいけど……。\\n　あの、わたしも行きたいです」",
	"324000531_21": "「雪音を心配する気持ちはみな同じだな」",
	"324000531_22": "「あの子は口調こそ荒いこともあるけど、\\n　いつも冷静に物事を見てる」",
	"324000531_23": "「それが戻ってこないと言うのなら、それ相応の事態と、\\n　あの子自身じゃ片付けられない問題があるんじゃないかしら」",
	"324000531_24": "「……では、その点も考慮して俺の方で選ばせてもらう」",
	"324000531_25": "「クリスくんを迎えに行ってもらうのは、響くんにマリアくん、\\n　そして連絡役として未来くんにお願いする」",
	"324000531_26": "「はい、任せてくださいッ！」",
	"324000531_27": "「ええ、わかったわ」",
	"324000531_28": "「わかりました」",
	"324000531_29": "「アタシもクリス先輩を迎えに行きたかったデス……」",
	"324000531_30": "「うん……」",
	"324000531_31": "「そう腐るな、何か問題が起きた場合は、\\n　お前たちにも動いてもらう」",
	"324000531_32": "「了解デス……」",
	"324000531_33": "「マリア、クリス先輩のこと、お願い」",
	"324000531_34": "「ええ、任せておいて頂戴」",
	"324000531_35": "「すぐに、クリスちゃんを連れて帰ってくるねッ！」",
	"324000531_36": "「みんなは心配しないで、待ってて」",
	"324000531_37": "「ああ、わたしたちはここで、雪音の帰りを待つとしよう」",
	"324000531_38": "「準備が出来次第、３人は\\n　ギャラルホルンのゲートに向かってくれ」",
	"324000531_39": "「わかりましたッ！」"
}